This endpoint retrieves audit logs for the entire team. This is useful for tracking actions performed by team members.
It returns a paginated list of CustomerAuditLogEntry objects, which can be filtered by a time range.
Security
CodeBearer(Required scopes: team.read)
- Sandbox serverhttps://customer-api.sandbox-api.jikoservices.com/api/v1/team/audit-logs/
- Production serverhttps://api.business.jiko.io/api/v1/team/audit-logs/
curl -i -X GET \
'https://customer-api.sandbox-api.jikoservices.com/api/v1/team/audit-logs/?cursor=string&limit=100×tamp_from=2019-08-24T14%3A15%3A22Z×tamp_to=2019-08-24T14%3A15%3A22Z' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "prev_page": "string", "next_page": "string" }